.infinityLoop {
  text-align: center;
  margin-top: 140px;
  position: absolute;
  margin-left: 40%;
}
.infinityLoop-cntainer-header #element {
  font-size: 3rem;
  font-weight: 600;
  font-family: Oxanium, sans-serif;
}

#element {
  color: goldenrod;
  position: relative;
}



#about .container .row .why-us{
  font-size: 1.2em;
  font-weight: 500;
    /* background: red; */
    padding: 30px;
    border: 2px solid pink;
    border-radius: 20px;
    background-image: linear-gradient(45deg, rgb(144 134 50), rgb(245 218 136),rgb(26 26 26 / 62%));
    text-align: justify;
  }
  #about .container .row{
    align-items: center;
  }
  #containers-data {
    font-size: 15px;
    font-weight: 400;
    /* background: red; */
    padding: 30px;
    border: 2px solid pink;
    border-radius: 20px;
    background-image: linear-gradient(45deg, rgb(144 134 50), rgb(245 218 136),rgb(26 26 26 / 62%));
    margin-bottom: 20px;
  }
  #containers-data img{
    /* border-radius: 25px; */
    border-top-right-radius: 25%;
    border-bottom-left-radius: 25%;
    margin-top: 47px;
  }
  #containers-data h3{
    color: #fff;
    font-size: 2em;
    font-weight: 900;
    text-shadow: 10px 10px 6px rgba(0,0,0,0.6);
    text-transform: uppercase;
  }
  #containers-data p{
    color: black;
    font-size: 1.2em;
    padding: 10px;
    font-weight: 400;
    text-align: justify;
  }

  .featured-circle{
    animation: movearound 5s infinite;
    transform: rotate3d(360deg);
  }

  @keyframes movearound {
    100% {transform: rotate(360deg);}
  }

  @media (max-width: 35em){
   header{
    padding: 1rem 5rem;
   }
    .infinityLoop-cntainer{
      margin-top: -22px;
      margin-left: -20px;
    }
    #about{
      margin-top: -70px;
      padding: 0px;
    }
    .bg-white{
      margin-bottom: 10px !important;
    }
    .SocialMediaIcons-container .container-menu {
      padding-left: 4.5rem;
      margin-top: -33px;
  }
}

@media (max-width: 768px){
  .SocialMediaIcons-container .container-menu {
    padding-left: 4rem;
    margin-top: -33px;
}
}

